body{ font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;}
table{ text-align:center;}

.IBE_package_main{width: 920px; margin: 0 auto;}
.IBE_package_mainLeft{width: 170px; float: left;}
.IBE_package_mainCenter{width: 20px; float: left; height:100px;}
.IBE_package_mainRight{width:730px; }



.IBE_package_Dstep{width:100%;  margin:20px 0px;}
.IBE_package_Dstepof  { background: #CCCCCC;}
.IBE_package_Dsteptf  { background: #FFFFFF; font-size: 9px; line-height: 12px; color: #777777; font-family: Verdana;}


.IBE_package_Dstepon  { background:#9B0909;}
.IBE_package_Dstepto  { background: #FFFFFF; font-size: 9px; line-height: 12px; color:#9B0909; font-family: Verdana;}


.IBE_package_reSearch{width: 170px;font-size: 10px;font-family: Verdana; }
.IBE_package_reSearch_title{width:170px;  height:23px; line-height:23px; text-align:center; color:#fff;}



.IBE_package_reSearch_ddl{ width:145px; height:18px; margin:0px; padding:0px;}
.IBE_package_reSearch_tb{ width:80px;}
.IBE_package_reSearch_CT{margin:0px 4px; display:inline;   width:155px; height:22px; line-height:22px; margin-top:32px; font-weight:bold; font-size:9px; padding-left:5px;}
.IBE_package_reSearch_CT_main{width:152px;  padding:8px; margin-bottom:35px;}


.IBE_package_reSearch_main{width:162px;   border:1px solid #3B5998; padding:0px 3px;}
.IBE_package_reSearch_main li{ width:100%;  line-height:18px; margin:3px 0px; font-size:9px;}
.IBE_package_reSearch_main .borderT_1{ border-bottom:1px solid #ccc; padding-bottom:5px;}
.IBE_package_reSearch_main .arrow{ background:url(../images/arrow.gif) center left no-repeat; padding-left:10px;}
.IBE_package_R_step01{ background:#FD4C00; background-image: url(../images/bg_s01.gif); font-size: 10px; color: #FFFFFF; font-family: Verdana; font-weight: bold;}
.IBE_package_D_stepb  { color: #0E6F00; font-family: Verdana; font-weight: bold;font-size:9px;}
.IBE_package_reSearch_CT_C{background:#fdf1c1; color:#0E6F00;}


.IBE_package_SearchCondition_T_step02{ background: #999999; border: 0;}
.IBE_package_SearchCondition_R_step02{ background: #EAEAEA;}
.IBE_package_SearchCondition_D_stepr{ color:#000000; font-size: 16px; line-height: 20px; font-family: Arial; font-weight: bold;  height:25px;}
.IBE_package_SearchCondition_T_step03{ background: #CCCCCC; border: 0; }
.IBE_package_SearchCondition_R_stepw{ background: #FFFFFF; font-size: 11px; line-height: 19px; font-family:Verdana;}
.IBE_package_SearchCondition_f06{ color:#3B5998; font-size: 11px; font-weight: bold; font-family:Verdana;}
.IBE_package_SearchCondition_f09 {  font-size: 9px; line-height: 18px; color: #005599; text-decoration: underline; font-family: Verdana;}
.IBE_package_SearchCondition_R_bg1{background: #FFFFFF; font-size: 11px; line-height: 19px; font-family:Verdana; border:1px solid #ccc; padding:8px;}


.IBE_package_step{ width:100%; color:#3B5998; font-size: 16px; line-height: 20px; font-family: Arial; font-weight: bold; padding: }
.IBE_package_step_T_line01{ /*background:#3b5998;*/ font-size: 16px;width:20px; height:8px; color: #FFFFFF;  font-family: Arial; font-weight: bold; text-align:center; !important}



.IBE_package_List{ width:712px; border:1px solid #999999;background: #edf6f1; padding: 18px 8px; padding-bottom:0px;}
.IBE_package_List_changeCondition{ width:100%;  font-size:11px; margin:15px 0px 15px 0px;}
.IBE_package_List_dl{ width:710px;  border:1px solid #ccc; background:#fff; margin-bottom:12px;}
.IBE_package_List_DIV{width: 712px; float: left;}
.IBE_package_List_dl_list{width: 680px; margin: 15px; display: inline; float: left;}
.IBE_package_List_dl_I1{width: 100px; float: left;}
.IBE_package_returnDetail{width:708px; border:1px solid #999; height:27px; line-height:27px; font-size:11px; color:#fff; margin-bottom:8px; background:url(../images/bg_s03.gif) repeat-x; font-weight:bold; padding:0px 10px;}
.IBE_package_List_dl_hotelInfo{width:420px;  margin-left:15px; display:inline; padding-right:12px;}
.IBE_package_List_dl_hotelInfo li{ width:100%;  line-height:17px;}



.IBE_package_List_dl_I2{width:131px;  border:1px solid #FDF1C1; text-align:center; padding:5px 0px;}
.IBE_package_List_dl_t01{ color:#139B00; font-size: 10px; line-height: 14px; font-family: Verdana;}
.IBE_package_List_dl_call{ color:#139B00; font-size: 32px; line-height: 24px; font-family: Verdana; font-weight: bold;}
.IBE_package_List_dl_step{margin:5px 0 0 0; padding:3px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#777; height:16px;}
.IBE_package_List_dl_t11{ color:#139B00; font-size: 15px; line-height: 20px; font-family: Arial; font-weight: bold;}
.IBE_package_List_dl_d09{font-size: 9px;  color: #005599; text-decoration: underline; font-family: Verdana;}
.IBE_package_List_dl_d09_span{font-size: 11px;  color: #005599; text-decoration: underline; font-family: Verdana; cursor:pointer;}


.IBE_package_List_dl_list_selectRoom{ width: 692px; margin: 0px; display: inline; float: left; border-bottom:1px solid #ccc; padding-bottom:6px;}
.IBE_package_List_dl_selectRoom_hotelInfo{width:565px;  margin-left:15px; display:inline;}
.IBE_package_List_dl_selectRoom_hotelInfo li{ width:100%;  line-height:17px;}
.IBE_package_step_price{ width:708px;  border:1px solid #ccc; padding:10px; font-size:11px;}


.IBE_package_List_stepg{ width:100%;  text-align:right; font-size: 9px; line-height: 18px; font-family: Verdana;color:#000000; margin-top:6px;}




.step3_price_price{ color:#FF3300; font-size: 16px; line-height: 20px; font-family: Arial; font-weight: bold;}
.step3_price_price_t06{ color:#3B5998; font-size: 11px; line-height: 16px; font-family: Verdana; font-weight: bold;}




.IBE_package_hotelInfor_Tab{width: 612px; float: left;}
.IBE_package_hotelInfor_Tab li{ 	height: 32;background-color: #F3F3F3;font-size: 14px;font-family: Arial;font-weight: bold;padding:0px 20px; border:1px solid #ccc; border-bottom:none; line-height:32px; margin-left:12px; display:inline;}
.IBE_package_hotelInfor_FandA{width: 690px; border: 1px solid #ccc; float: left; background: #fff; padding: 10px;}
.IBE_package_hotelInfor_FandA_f16{ color:#000000; font-size: 16px; font-family: Arial; font-weight: bold;}




.IBE_package_hotelInfor{ width:712px; border:1px solid #999; background: #edf6f1; padding:8px;}
.IBE_package_search_btn02 { font-size: 13px; font-family: Verdana; font-weight: bold; color: #fff; border: 0px solid; height: 22px; width:100px; background-color: white; padding: 0 0 2px 0; margin:0px; border-color: #FD9845; background-image: url(../images/btn_bg.gif)}






.IBE_package_RoomType{ width:712px; border:1px solid #999; background: #FDF1C1; padding:8px; }
.IBE_package_RoomType_title{ width:712px; }
.IBE_package_RoomType_list{ width:690px;  border:1px solid #ccc; background:#fff; padding:0px 10px 10px 10px;}
.IBE_package_RoomType_list_R_stepbox{ background: #eeeeee; font-size: 9px; line-height: 12px; color: #000000; font-family: Verdana;}
.IBE_package_RoomType_list_T_table{ font-size: 9px; line-height: 12px; color: #000000; font-family: Verdana;}
.IBE_package_RoomType_list_t09{ color:#000000; font-size: 16px;font-family: Arial; font-weight: bold;}
.IBE_package_RoomType_list_tour_day{ color:#FF9600; font-size: 16px; font-family: Arial; font-weight: bold; padding-top:20px;}




.IBE_package_Terms{ width:728px; border:1px solid #ccc;  padding:12px 0px; text-align:center;}


.IBE_confimMemberLogIn_signIn{ width:339px;  margin-left:15px; display:inline; border-right:1px solid #ccc; font-size:12px; font-family:Arial;}
.IBE_confimMemberLogIn_signIn li{ width:100%; }


.IBE_confimMemberLogIn_Bg{ width:710px;  border:1px solid #ccc; background:#fff; padding:8px 0px;}
.IBE_confimMemberLogIn{width:712px;  border:1px solid #999; background:#edf6f1; padding:12px 8px;font-size: 11px; line-height: 19px; color: #000000; font-family: Verdana;}
.IBE_confimReviewOrder_Content_font1{color:#139B00; font-size: 11px; font-family: Verdana; font-weight: bold;}
.IBE_meberLogin_font_a{ font-size: 9px; color: #005599; text-decoration: underline; font-family: Verdana;}


.IBE_package_step5_hotelInfo{ width:676px;  border:1px solid #ccc; background:#fff; padding:8px; font-size:11px; font-family:Verdana;}


.IBE_package_step5_hotelInfo_title{ width:100%;  border-bottom:1px solid #ccc; padding-bottom:8px;}
.IBE_package_step5_hotelInfo_step1{width:100%;  border-bottom:1px solid #ccc; padding:3px 0px;}
.IBE_package_step5_hotelInfo_step1 li{ width:100%;  line-height:22px;}
.IBE_package_step5_hotelInfo_price{ width:100%;  margin:8px 0px; text-align:right;}




.IBE_package_step5_TravelInfo_T_step0l{ background: #CCC; border: 0; margin-bottom:10px;}
.IBE_package_step5_TravelInfo_R_stepw{ background: #FFFFFF; font-size: 11px; line-height: 19px;}
.IBE_package_step5_TravelInfo_R_step03{ background-image: url(../images/bg_s03.gif); font-size: 11px; line-height: 13px; color: #FFFFFF; font-family: Verdana; font-weight: bold;}
.IBE_package_step5_TravelInfo_ContactInfo_title{ width:692px; height:30px; background:url(../images/bg_s03.gif) repeat-x; border:1px solid #ccc; line-height:30px; font-size: 11px; color: #fff; font-family: Verdana; font-weight: bold;}




.IBE_package_step6_TravelerInformation_title{background-image: url(../images/bg_s03.gif); background-color:#5eaab6; color: #fff; font-family: Verdana; font-weight: bold; height:30px; line-height:30px;padding-left: 5px;font-size:14px;border-top-right-radius: 5px; border-top-left-radius: 5px;border-top: 1px solid #999999;border-left: 1px solid #999999;border-right: 1px solid #999999;}
.IBE_package_Email{  color: #005599; text-decoration: underline; font-family: Verdana;}
.IBE_package_step6_TravelerInformation_title2{background-image: url(../images/bg_01.gif); color: #000; font-family: Verdana; font-weight: bold; height:30px; line-height:30px; text-align:left; padding-left:10px;}




.IBE_package_step7_step1{ width:100%;  line-height:20px; font-size:11px; margin-bottom:10px;}
.IBE_package_step7_YellowDIV_Right{ width:860px; border:1px solid #999; background: #eceff5; padding:10px; }
.IBE_package_step7_YellowDIV_Right_inside{ width:840px; border:1px solid #ccc; background:#fff; padding:10px; text-align:left;}
.IBE_package_step7_t09{ color:#000000; font-size: 16px; line-height: 20px; font-family: Arial; font-weight: bold;}
.IBE_package_step7_t10{ color:#3B5998; font-size: 16px; line-height: 20px; font-family: Arial; font-weight: bold;}
.IBE_package_step7_Service{ width:100%; }
.IBE_package_step7_Service ul{list-style:circle inside;}
.IBE_package_step7_Service li{ width:100%;  line-height:20px;}
.IBE_package_step7_font_a{ font-size: 12px; line-height: 18px; color: #005599; text-decoration: underline; font-family: Verdana;}




.IBE_package_step7_print{ width:100%;  text-align:center; margin:10px 0px;}



.IBE_package_errorMsg{ width:727px;  border:1px solid #cc0000;  font-size:11px; color:#cc0000; font-weight:bold;}
.IBE_package_error_RBL_Title{ width:100%;  border-bottom:1px solid #ffcc96; margin-top:15px; padding-bottom:5px; color:#ff6600; font-weight:bold;}
.IBE_package_error_RBL{ width:100%;  margin-top:10px; font-size:12px;}
.IBE_package_errorMsg1{ width:100%;  margin-top:20px;}
.IBE_package_errorMsg1 a{ text-decoration:underline; color:blue;}
.IBE_package_error_submit{ width:100%;  text-align:center; margin-top:30px;}



.IBE_GrayDIV_Right_travelContact_step4{width:100%; border:1px solid #999; background:#fff; padding: 15px 20px 15px 20px; background-image:url(../images/bg_s04.gif); background-position:bottom; background-repeat:repeat-x;-webkit-border-radius: 5;-moz-border-radius: 5;border-radius: 5px;}
.IBE_GrayDIV_Right_travelContact_step4_in{ border:0px solid #ccc; background:#fff;  font-size:12px;}
.IBE_package_SearchCondition_T_step04{  width:976px; padding:8px; border:1px solid #ccc; margin-top:10px;}
.IBE_package_SearchCondition_T_step04_totalPrice{height:30px; line-height:30px; float:right; width:100%; text-align:right;}
.IBE_package_SearchCondition_D_title_step4{ color:#12606c; font-size: 16px; line-height: 20px; font-family: Arial; font-weight: bold;  height:35px; width:100%;    padding-left: 5px;}
.IBE_YellowDIV_Right_travelContact_step4{ width:1012px; border:1px solid #999; background: #eceff5; padding:16px 8px;  font-size:11px;}
.IBE_YellowDIV_Right_inSide1_travelContact_step4{width:100%; border:1px solid #ccc; background:#fff; padding:8px; }
.IBE_package_step4_TravelInfo_BaseInfo_title
        {
            
            height: 30px;
            background: #5eaab6;
            border: 1px solid #ccc;
            line-height: 30px;
            font-size: 11px;
            color: #fff;
            font-family: Verdana;
            font-weight: bold;
            margin-top: 0px;
        }
.IBE_package_step4_TravelInfo_ContactInfo_title
        {
            width: 994px;
            height: 30px;
            background: #5eaab6;
            border: 1px solid #ccc;
            line-height: 30px;
            font-size: 11px;
            color: #fff;
            font-family: Verdana;
            font-weight: bold;
            margin-top: 0px;
        }

.IBE_package_step4_TravelInfo_ContactInfo_title_sub{ height:22px; background:url(../images/bg_01.gif) repeat-x; font-size: 11px; color: #000; font-family: Verdana; font-weight: bold; padding-left:10px;}
.IBE_package_remarks_travelContact{ width:1008px;  border:1px solid #999; padding:8px 10px; font-size:11px;}
.IBE_package_remarks_travelContact li{ width:100%;  height:22px; font-weight:normal; line-height:22px;}
.IBE_package_remarks_travelContact a{ color:#ff3300;}
.IBE_package_SearchCondition_step06_ContactInfo{width:100%;  margin-top:5px;}




.IBE_YellowDIV_Right_List_title{width:915px; padding:2px; background:#eceff5; border:1px solid #bbb;  font-size:11px; text-align:right; border-bottom:none; }



.IBE_YellowDIV_Right{ width:712px; border:1px solid #999; background: #eceff5; padding:16px 8px;  font-size:11px;}
.IBE_YellowDIV_Right_inSide1{width:694px; border:1px solid #ccc; background:#fff; padding:8px; }
.IBE_YellowDIV_Right_inSide2{width:676px; border:1px solid #ccc; background:#fff; padding:8px; }
.IBE_YellowDIV_Right_title{ width:100%;  margin-top:3px;}




.IBE_GrayDIV_Right{ width:712px; border:1px solid #999; background:#EAEAEA; padding:8px;  padding-bottom:28px; background-image:url(../images/bg_s04.gif); background-position:bottom; background-repeat:repeat-x;}
.IBE_GrayDIV_Right_title{color:#000000; font-size: 16px; font-family: Arial; font-weight: bold; margin:3px 0px;}
.IBE_GrayDIV_Right_inSide1{width:694px; border:1px solid #ccc; background:#fff; padding:8px;  padding-bottom:10px; margin-bottom:10px; font-size:11px;}




.IBE_DIV{width:100%; }
.IBE_head09{ color:#FF3300; font-size: 16px; line-height: 20px; font-family: Arial; font-weight: bold;}
.IBE_package_RoomType_list_th_border{ border-bottom:1px solid #ccc;border-top:1px solid #ccc;}
.td_border_bot{border-bottom: 1px solid rgb(216, 216, 216);}
.step3_t06{ color:#0e6f00; font-size: 11px; line-height: 16px; font-family: Verdana; font-weight: bold;}
.IBE_package_tour_day{ color:#FF9600; font-size: 16px; font-family: Arial; font-weight: bold; padding-top:20px;}
.IBE_T_step01{ background: #CCCCCC; border: 1; line-height:18px;}
.IBE_T_step03{ background: #EAEAEA; border: 0; line-height:18px;}
.Required_t01{ color:#FF3300; font-size: 10px; font-family: Verdana;}
.IBE_t10{ font-size:10px; font-family:Verdana;}
.IBE_package_remarks{ width:708px;  border:1px solid #999; padding:8px 10px;}
.IBE_package_changeLB{ margin:10px 0px; float:right;}




.IBE_package_List_dl_list_detail{width: 680px; margin-top: 15px; margin-bottom: 15px; margin-left:15px;_margin-left:7px; margin-right:15px;_margin-right:7px; float: left; margin-top:0px; border-top:1px dotted #ccc; padding-top:10px; display:none;}
.IBE_package_List_dl_list_detail_img{width:300px;  text-align:center;}
.IBE_package_List_dl_list_detail_title{width:380px;  height:20px; line-height:20px; font-weight:bold;}
.IBE_package_List_dl_list_detail_content{width:380px;  list-style-type:circle;}
.IBE_package_List_dl_list_detail_content li{ width:300px; padding:6px;  white-space:nowrap; padding-left:0px; font-size:11px;}

.IBE_package_List_dl_list_map{width: 680px; margin-top: 15px; margin-bottom: 15px; margin-left:15px;_margin-left:7px; margin-right:15px;_margin-right:7px; border-top:1px dotted #ccc; padding-top:10px; display:none;}
.IBE_package_List_dl_list_map_img{ width:680px;  text-align:center; margin-top:10px;}
.IBE_package_List_dl_list_locations{width:680px;  margin-top:0px; margin-bottom:10px;}
.IBE_package_List_dl_list_locations li{ width:680px; font-size:11px;}
.IBE_package_List_dl_list_locations_title{width:680px;   font-weight:bold; margin-bottom:10px;}

.IBE_package_List_dl_list_photos{width: 680px; margin-top: 15px; margin-bottom: 15px; margin-left:15px;_margin-left:7px; margin-right:15px;_margin-right:7px; float: left; margin-top:0px; border-top:1px dotted #ccc; padding-top:10px; display:none;}
.IBE_package_List_dl_list_photos li{ margin:20px;  display:inline; text-align:center; border:2px solid #77cbfc; padding:3px; margin-top:0px;}



.IBE_package_List_dl_list_flights{width: 680px; margin-top: 15px;margin-left:15px;_margin-left:7px; margin-right:15px;_margin-right:7px; float: left; margin-top:0px; border-top:1px dotted #ccc; padding-top:10px; font-family:Verdana; font-size:11px; display:none;}
.IBE_package_List_dl_list_flights_float1{ width:100%;  margin:6px 0px;}









.IBE_confimMemberLogIn_Title{ width:664px; color:#FF3300; font-size: 16px; line-height: 20px; font-family: Arial; font-weight: bold; margin:25px 0px 10px 0px;}

.IBE_confimReviewOrder_Content_font1{color:#0E6F00; font-size: 11px; line-height: 16px; font-family: Verdana; font-weight: bold;}
.IBE_confimReviewOrder_Content_font2{color:#666666; font-size: 9px; line-height: 16px; font-family: Verdana;}

.IBE_confimReviewOrder_Content_font3{color:#FF3300; font-size: 16px; line-height: 20px; font-family: Arial; font-weight: bold;}
.IBE_T_line01{ background: #139B00; font-size: 16px;width:20px; height:20px; color: #FFFFFF;  font-family: Arial; font-weight: bold; text-align:center; !important}
.IBE_search_btn02 { font-size: 13px; font-family: Verdana; font-weight: bold; color: #FFFFFF; border: 0px solid; height: 22px; background-color: white; padding:0px 5px 2px 5px; border-color: #FD9845; background-image: url(btn_bg1.gif)}
.IBE_search_btn04{font-size: 13px; font-family: Verdana; font-weight: bold; color: #FFFFFF; border: 0px solid; height: 22px; background-color: white;padding:0px 5px 2px 5px; border-color: #FD9845; background-image: url(btn_bg.gif)}





.outside1T{ border:2px solid #fff; width:676px;}
.outside2T{border-bottom:2px solid #ccc;  margin:5px; display:inline; width:667px;}
    .gridview{ width:100%; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; white-space: nowrap;padding-bottom: 10px; display:inline;}
    .corpname{color: #5C82E6;
	font-weight: bold;}
.Details{color: #3366D5; text-decoration: underline; cursor:pointer;}
.perPerson{color: #666666; font-size: 9px;  width:100%; margin-top:5px;}
.PriceByRed{font-size: 12px; font-weight: bold; color: #FF3300;}
.blueByPrice{	font-size: 20px;
	color: #3366CC;
	
	font-weight: bold;}
	
	.dlSubTrips{	float: left;
	padding-top: 3px;
	background-color: #F3F3F3;
	display: block;
	height: 20px;
	width: 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #fff;
	border-bottom-color: #fff;
	}
	
		  .oT_frame{ width:770px;  margin-left:20px; display:inline; margin-top:10px;}
	  .search_title{ height:30px; line-height:30px; width:100%; background:#003366; color:#fff; font-size:12px; font-weight:bold; }
	  .search_body{ width:752px;border:1px solid #003366;  font-size:11px; padding:8px;font-weight:bold;}
	  .search_condition_menu{  color:#fff; background:#C0C0C0; color:#003366; width:100%;  line-height:20px; font-weight:bold; margin-top:5px;}
	  .search_condition_menu1{ width:100%;  height:30px; line-height:30px; border-bottom:1px dashed #ccc;}
	  .search_condition_menu1_input{ font-size:13px; border:1px solid #7f9db9;}
	  .table_menu{ width:100%;  color:#222323;font-size:11px; font-weight:bold;}
	  .color_3B5998{ color:#3B5998;}
      .search_condition_menu2{ line-height:30px; text-align:center; width:100%;  margin-top:10px;}
      
      .search_MyTix{width:168px;  margin-top:10px; font-size:11px; margin-left:10px; display:inline;}
	  .search_MyTix_title{ height:20px; line-height:20px; background:#AE270E; text-align:center; color:#fff; font-weight:bold; font-size:12px;}
	  .search_MyTix_body{width:154px; border:1px solid #AE270E;  padding:6px;}
	  .search_MyTix_body li{ width:100%;   margin:3px 0px;}
	  .search_MyTix_body_title{ width:100%; background:#ccc; color:#003366;line-height:20px; height:20px; font-weight:bold;}
	  .search_MyTix_body_btn{margin-top:5px; border-top:1px dashed #ccc; text-align:center; padding-top:6px;}
	  .search_MyTix_body .amounts{ color:blue; text-decoration:underline;}
	  
	  
	

	.IBE_T_step_list{ background:#e8e8e8; border:1px solid #bbb; font-size:11px;}
	.IBE_R_stepw  { background: #FFFFFF;line-height:25px;}
	.IBE_R_stepw span,input,select{margin-left:0px;}
	.IBE_R_stepw1  { background: #FFFFFF;line-height:20px;}
	.IBE_R_stepw1 span,input,select{margin-left:0px;}
	.IBE_R_stepY  { background: #fffeea;}
	.IBE_R_stepY span,input,select{margin-left:5px;}
	.IBE_R_order03  { background-image: url(../images/bg_02.gif); height: 25; color: #000; font-family: Verdana; font-weight: bold;}
	.IBE_T_step0l   { background: #139B00; border: 0;}
	.IBE_R_step03  { background-image: url(../images/bg_s03.gif); font-size: 11px; line-height: 13px; color: #FFFFFF; font-family: Verdana; font-weight: bold;}
	.IBE_R_order  { background-color:#edebe9; background-image: url(../images/bg_01.gif); height: 25; color: #000000; font-family: Verdana; font-weight: bold;}
	.IBE_R_stepg  { background: #E9E9E9;}
	.IBE_head08{ color:#FF6600; font-weight:bold; font-size:16px; font-family:Arial;}
	.IBE_search_btn02 { font-size: 13px; font-family: Verdana; font-weight: bold; color: #FFFFFF; border: 0px solid; height: 22px; width:100px; background-color: white; padding: 0 0 2px 0; margin:0px 0 0px 0; border-color: #FD9845; background-image: url(../images/btn_bg.gif)}
	.IBE_search_btn04 { font-size: 13px; font-family: Verdana; font-weight: bold; color: #FFFFFF; border: 0px solid; height: 22px; width:200px; background-color: white; padding: 0 0 2px 0; margin:0px 0 0px 0; border-color: #FD9845; background-image: url(../images/btn_bg1.gif)}
	
	

.flightList_template{ width:686px;  border-bottom:1px solid #ccc; margin:0px 4px; display:inline; padding-bottom:8px;}
.flightList_template_leftSide{ width:536px;  padding:0px 2px;}
.flightList_template_leftSide .alineName{ line-height:20px; }
.flightList_template_leftSide .fare_total{line-height:20px; float:right;width:100px;text-align:right;}
.flightList_template_flightDetail{ width:540px; border-bottom:1px solid #ccc;border-top:1px solid #ccc;  margin-left:4px; display:inline;}
.flightList_template_flightDetail .airline_logo{ width:40px;  text-align:center; display: table-cell; vertical-align:middle; line-height:72px;display:block;font-size:62px;}
.flightList_template_flightDetail .airline_logo img{ vertical-align:middle;}
.flightList_template_flightDetail .flightDetail{ width:500px; }
.flightList_template_flightDetail .flightDetail .d_r{ width:496px; margin:2px;  display:inline; height:32px; line-height:32px; background:#f3f3f3;}
.flightList_template_flightDetail .flightDetail .d_r span{ display:block;  text-align:center; font-size:11px;}
.flightList_template_rightSide{ width:120px; height:97px; border:1px solid #ccc; margin-left:15px; display:inline; }
.flightList_template_rightSide .t_001{ text-align:center; width:100%; font-size:10px; color:#FF6600; margin-top:10px;}	
.flightList_template_rightSide .t_001 .t_price{ font-size:20px; font-weight:bold;}
.flightList_template_rightSide .t_002{text-align:center; width:100%; color:#777; font-size:10px;}
.flightList_template_rightSide .t_003{text-align:center; width:100%; margin-top:6px;}
/*.IBE_package_search_btn01 { font-size: 14px; font-family: Verdana; font-weight: bold; color: #FFFFFF; height: 30px; width:80px; background-color: #43609c;margin:5px 0 5px 0;}	*/
.IBE_package_search_btn01 {cursor: pointer; background: #40aef7;background-image: -webkit-linear-gradient(top, #3b4854, #639fc3);background-image: -moz-linear-gradient(top, #3b4854, #639fc3);background-image: -ms-linear-gradient(top, #3b4854, #639fc3);background-image: -o-linear-gradient(top, #3b4854, #639fc3);background-image: linear-gradient(to bottom, #3b4854, #639fc3);-webkit-border-radius: 5;-moz-border-radius: 5;border-radius: 5px;font-family: Arial;color: #ffffff;font-size: 14px;padding: 4px 12px;text-decoration: none;border-width: 0;border: 1px solid #2980b9;}

.disabled {background: #b0b4b7;background-image: -webkit-linear-gradient(top, #b0b4b7, #096096);background-image: -moz-linear-gradient(top, #b0b4b7, #096096);background-image: -ms-linear-gradient(top, #b0b4b7, #b0b4b7);background-image: -o-linear-gradient(top, #b0b4b7, #b0b4b7);background-image: linear-gradient(to bottom, #b0b4b7, #b0b4b7);-webkit-border-radius: 5;-moz-border-radius: 5;border-radius: 5px;font-family: Arial;color: #ffffff;font-size: 14px;padding: 4px 12px;text-decoration: none;border-width: 0;border: 1px solid #b0b4b7;}
.flightList_template_detailInfo{ width:682px;  border:1px solid #ccc; margin:0px 4px; margin-top:9px; padding:1px;}
.flightList_template_detailInfo_border{width:100%; border-top:1px solid #ccc;}
 
.druation{ width:100%;  line-height:30px;}	
.nextStep_btn{ float:right; line-height:22px; height:22px; margin:12px 0px;}
.nextStep_text{ float:right; line-height:30px; height:30px; margin:10px 0px;}
.save_changeOrder{ line-height:22px; height:22px; margin:10px 0px; width:100%; text-align:center; margin-top:0px;}
.save_paymentMsg{ line-height:22px; height:22px; margin:10px 0px; width:100%; text-align:left; margin-top:0px;}



.IBE_package_step_moreSearch_bt{  width:908px; padding:0px 6px;  font-family:Verdana; font-size:10px;}
.IBE_package_step_moreSearch_bt_title{ width:100%;  height:22px; background:url(../images/line01.gif) left bottom no-repeat;    font-family:Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#3B5998;
	border-bottom:1px dotted #3B5998;
	}
.IBE_package_step_moreSearch_bt_LI{ width:100%;  margin:10px 0px; font-size:10px;}
.IBE_package_step_moreSearch_bt_LI li{ }
.IBE_package_step_moreSearch_bt_LI input{ height:12px;}
.IBE_package_step_moreSearch_bt_bottomline{ border-bottom:1px dotted #ccc; height:6px; width:100%;  overflow:hidden;}
.IBE_package_step_moreSearch_veditorfontStyle{ font-size:10px; color:#ff3300;}
.IBE_package_step_moreSearch_message{ width:900px; padding:10px;  line-height:14px; color:#ae270e; border:1px solid #ae270e; margin-bottom:10px;}
	


.IBE_package_main_rules_main{ width:700px; margin:0 auto;}
.IBE_package_main_rules{ width:690px; border:1px solid #999; font-family:Verdana; font-size:10px;  padding:5px; line-height:14px;}
.IBE_package_main_rules_title{ width:700px; }
.IBE_package_main_rules_title_t{ width:100px;  height:26px; line-height:26px; color:#FFFFFF; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; background:#3B5998; text-align:center; font-weight:bold;}






.page_btn{ width:86px; height:23px; border:1px solid #ccc; float:right; text-align:center; margin-left:4px; display:inline; font-weight:normal;}

	
	
.IBE_stetp001{ background:#eceff5;}
.IBE_T_step03_tr{ background:#f2f2f2;}
.title_bg_color{ background:#45619d;}
.title_bg_color th{ color:#fff;}
.all_link_style{ font-size: 10px; line-height: 18px; color: #005599; text-decoration: underline; font-family: Verdana;}	
.font_s15{color:#0E6F00; font-size:15px; font-weight:bold; font-family:Arial;}

.color_ff3300{  font-size: 12px; line-height: 18px; color: #FF3300; text-decoration: underline; font-family: Verdana; cursor:pointer;}

.input_text
{
    font-size: 12px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #aaaaaa;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    padding-left: 3px;
}
.input_text:focus
{
	border-color: #66afe9; 
	outline: 0; 
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 12px rgba(102, 175, 233, 0.9); 
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 12px rgba(102, 175, 233, 0.9); 
}
.input_text:hover
{
	border-color: #66afe9; 
	outline: 0; 
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 12px rgba(102, 175, 233, 0.9); 
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 12px rgba(102, 175, 233, 0.9); 
}
.input_disabled
{
	background:#b0b4b7;
}

.go_button
{
	border-radius: 3px;
    border: 1px solid #aaa;
    cursor: pointer;
}

.go_button:hover
{
	border-color: #66afe9; 
	outline: 0; 
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 12px rgba(7, 128, 224, 0.9); 
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 12px rgba(7, 128, 224, 0.9); 
}
.prompt_ok
{
	background:url(../images/checked.gif) no-repeat;
}
.prompt_error
{
	background:url(../images/unchecked.gif) no-repeat;
}
.prompt_alert
{
	background:url(../images/tip_alert.gif) no-repeat;
}
.sp_down
{
	/*background:url(../images/arrow_triangle-down.png) no-repeat;*/
	background-position:right;
	cursor:pointer;
	width:35px;
	height:32px;
}
.sp_up
{
	/*background:url(../images/arrow_triangle-up.png) no-repeat;*/
	background-position:right;
	cursor:pointer;
	width:35px;
	height:32px;
}
.arrow_down
{
	background:url(../images/arrow_triangle-down.png) no-repeat;
	cursor:pointer;
	width:32px;
	height:32px;
	margin-right:10px;
}
.arrow_up
{
	background:url(../images/arrow_triangle-up.png) no-repeat;
	cursor:pointer;
	width:32px;
	height:32px;
	margin-right:10px;
	text-align:center;
}
.padding
{
	padding-left:4px;
}

.icon {
    text-align: center;
    margin: 4em 0 0;
}

.icon i.fa {
    font-size: 10em;
    color: #FFC107;
}

.error-page p {
    margin: 1em 0;
    text-align: center;
    color: #000;
    font-size: 1.2em;
}
.error-page h2 {
    text-align: center;
    /* font-size: 4em; */
    text-shadow: 2px 2px 4px #FFFFFF;
    font-family: 'Roboto Condensed', sans-serif;
}